List of spectral lines with their frequencies
=============================================

This list contains a the standard spectral lines taken from AIPS++.
Corrections and additions are welcome. Please put the source into a
`reference` field of the entry if you do a commit or pull request.

This compilation is under the [Creative Commons CC0]
(https://creativecommons.org/publicdomain/zero/1.0) license. That
means you can copy, modify, distribute, even for commercial purposes,
all without asking permission.

For convenience, a simple Python 3 script is added to convert the table
into the casacore `Lines` data table.

Ole Streicher <olebole@debian.org>, 2016-11-26
